<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Alert (Days Before) --></label>
    <name>Alert_Days_Before__c</name>
    <picklistValues>
        <masterLabel>120</masterLabel>
        <translation><!-- 120 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>30</masterLabel>
        <translation><!-- 30 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>60</masterLabel>
        <translation><!-- 60 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>90</masterLabel>
        <translation><!-- 90 --></translation>
    </picklistValues>
</CustomFieldTranslation>
